package it.mice.voila.runtime.web.dwrajax;

import java.util.HashMap;
import java.util.Map;

public abstract class AbstractDwrAdapter {
	
	protected Map<String, Object> convertCriteriaMap(Map<String, ?> criteriaMap) {
		Map<String, Object> newMap = new HashMap<String, Object>();
		newMap.putAll(criteriaMap);
		return newMap;
	}
}
